.works-box{
	margin-bottom: 220px;
}
.works-title{
	text-align: center;
	margin: 50px 0;
	font-size: 28px;
}
.rwd-works-class{
	display: none;
}
.works-class-box{
	text-align: center;
	margin-bottom: 10px;
}
.works-class{
	display: inline-block;
	color: #c7a374;
	font-size: 16px;
	margin-right: 40px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom:1px solid #fff;
}
.works-class-box .works-class:last-child{
	margin-right: 0;
}
.works-class a{
	display: block;
	font-weight: 700;
}
.works-class-list-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	font-size: 0;
	position: relative;
	box-sizing: border-box;
	padding-bottom: 60px;
}
.works-class-list-ul{
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}
.works-class-list{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 0 5px;
	margin: 0 5px;
}
.works-class-list-text{
	color: #555;
	font-size: 16px;
	letter-spacing: 1px;
	transition: all .3s ease;
}
.works-class-list::after{
	content: '/';
	color: #555;
	font-size: 16px;
	letter-spacing: 1px;
	position: absolute;
	top: 0;
	left: 100%;
}
.works-class-list:last-child::after{
	display: none;
}



.works-list-box{
	font-size: 0;
}
.wokrs-list{
	width: 20%;
	display: inline-block;
    vertical-align: top;
	position: relative;
	border: 1px solid #fff;
	box-sizing: border-box;
}
.wokrs-list:nth-child(n + 6){
    margin-top: 20px;
}
.works-img{
	display: block;
	width: 100%;
	height: 385px;
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.works-mask-box{
	opacity: 1;
	font-size: 16px;
	color: #000;
	transition: all 0.3s linear;
    /* position: absolute;
    top: 0;
    left: 0; */
    padding: 10px;
    width: 100%;
	box-sizing: border-box;
}
.works-mask{
    letter-spacing: 2px;
}
.works-info-pre_order{
    position: absolute;
    bottom: calc(50% - 30px);
    right: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    box-sizing: border-box;
    padding: 10px 0;
    z-index: 1;
}
.works-info-pre_order>span{
    display: block;
    box-sizing: border-box;
    border-radius: 4px;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    width: 100%;
    text-align: center;
}


.works-page-box{
	width: 1200px;
	max-width: 100%;
	margin:0 auto ;
	margin-bottom: 170px;
    margin-top: 130px;
    overflow: hidden;
}
.works-back{
	display: block;
	font-size: 20px;
	margin-bottom:20px;
	transition: all .3s linear;
	letter-spacing: 1px;
}
.works-back span{
	display: inline-block;
}
.works-page-img-box,
.works-page-info{
	float: left;
}
.works-page-info{
    width: calc( 100% - 460px );
}
.works-page-img-box{
	width: 420px;
	max-width: 100%;
	margin-right: 40px;
}
.works-page-b-img{
	width: 100%;
	height: 420px;
	max-height: 100%;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.works-page-s-img-box{
	width: calc(100% + 4px);
	display: block;
	font-size: 0;
	margin: 0 auto;
	margin-top: 4px;
}
.works-page-s-img{
	height: 139px;
	max-height: 100%;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 4px;
	cursor: pointer;
}
.works-page-info-title{
	font-size: 24px;
	color: #c7a374;
	font-weight: bold;
	letter-spacing: 2px;
}
.works-page-line{
	width: 100px;
	height: 1px;
	display: block;
	background-color: #dddddd;
	margin-top: 4px;
	margin-bottom: 6px;
}

.products-pages-info-check-box{
    width: 100%;
    display: block;
    margin-top: 40px;
    text-align: right;
}
.products-pages-info-check-all-box{
    width: 100%;
    display: block;
}
.products-pages-info-check{
    width: 120px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: 10px;
}
.products-pages-info-check>input{
    position: absolute;
    pointer-events: none;
    opacity: 0;
}
.products-pages-info-check p{
    width: 100%;
    display: block;
    text-align: center;
    font-size: 16px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 40px;
    border: 1px solid #d1d1d1;
    cursor: pointer;
    color: #000;
    background-color: #fafafa;
    box-sizing: border-box;
}

.products-pages-info-menu-box{
    width: 100%;
    display: block;
    text-align: right;
	margin-top: 20px;
	font-size: 0;
}
.products-pages-info-quantity-box{
    width: 200px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.products-pages-info-quantity-name{
    width: 60px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    font-size: 14px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    letter-spacing: 0.1em;
    color: #666;
    background-color: #fafafa;
    box-sizing: border-box;
    border-right: 1px solid #d1d1d1;
}
.products-pages-info-quantity{
    width: calc(100% - 60px);
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    border: none;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-align: center;
    text-align-last: center;
    font-size: 14px;
    font-family: "Noto Sans TC";
    letter-spacing: 0.1em;
    color: #666;
    cursor: pointer;
}
.products-pages-info-quantity::-webkit-textfield-decoration-container{
    height: 100%;
    line-height: 40px;
}
.products-pages-info-quantity::-webkit-inner-spin-button {
    opacity: 1;
    pointer-events: auto;
    flex: 0 0 30px;
    border-left: 1px solid #d1d1d1;
    box-sizing: border-box;
}

.products-pages-info-quantity-arrow{
    width: 40px;
    display: block;
    line-height: 40px;
    font-size: 14px;
    color: #666;
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid #d1d1d1;
    box-sizing: border-box;
    background-color: #fafafa;
    pointer-events: none;
}
.products-pages-info-add{
    width: 200px;
    display: inline-block;
    vertical-align: middle;
    background-color: #c7a374;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    font-size: 14px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 40px;
    margin-left: 25px;
    cursor: pointer;
    border: none;
    transition: all .3s linear;
}
.products-pages-info-disabled{
    background-color: #888;
    cursor: no-drop;
}

.products-pages-info-price{
    margin-top: 40px;
}
.products-pages-info-price span{
    font-size: 22px;
    font-family: "Roboto";
    color: #c7a374;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
}
.products-pages-info-price p{
    font-size: 54px;
    font-family: "Roboto";
    color: #c7a374;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: top;
    line-height: 40px;
}
.products-order-price-old + .products-pages-info-price{
    margin-top: 0px;
}
.products-order-price-old span{
    font-size: 16px;
    color: #888;
    text-decoration: line-through;
}
.products-order-price-old p{
    font-size: 20px;
    color: #888;
    line-height: 16px;
    text-decoration: line-through;
}

.products-pages-info-check>input:checked + p {
    color: #fff;
    background-color:#c7a374;
}
.works-page-edit-box{
    margin-top: 80px;
}
.index-works-list .products-pages-info-price{
    margin-top: 20px;
}
.wokrs-list .products-pages-info-price{
    margin-top: 10px;
}
.index-works-list .products-pages-info-price span,
.index-works-list .products-pages-info-price p{
    color: #666;
    letter-spacing: 0.03em;
}
.wokrs-list .products-pages-info-price span,
.wokrs-list .products-pages-info-price p{
    color: #666;
    letter-spacing: 0.03em;
}
.index-works-list .products-pages-info-price span,
.wokrs-list .products-pages-info-price span{
    font-size: 16px;
}
.index-works-list .products-pages-info-price p,
.wokrs-list .products-pages-info-price p{
    font-size: 30px;
    line-height: 20px;
}

.products-pages-info-add_purchase-box{
    text-align: right;
    margin-top: 20px;
}
.products-pages-info-add_purchase>input{
    display: inline-block;
    vertical-align: text-bottom;
    margin: 0;
}
.products-pages-info-add_purchase-text-box{
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
}
.products-pages-info-add_purchase-text{
    font-size: 16px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: middle;
}
.products-pages-info-add_purchase-price{
    font-size: 16px;
    font-family: "Noto Sans TC";
    font-weight: 300;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: middle;
}
.products-pages-info-add_purchase-other{
    font-size: 16px;
    letter-spacing: 0.03em;
    color: #888;
    margin-top: 5px;
}
.products-pages-info-add_purchase-text-box .products-pages-info-quantity-box{
    margin: 0;
    width: 130px;

}
.products-pages-info-add_purchase-text-box .products-pages-info-quantity-name{
    width: 40px;
    line-height: 30px;
}
.products-pages-info-add_purchase-text-box .products-pages-info-quantity {
    width: calc(100% - 40px);
    height: 30px;
}


.works-infoText-box{
    width: 910px;
    max-width: 100%;
    font-size: 16px;
    letter-spacing: 0.06em;
    box-sizing: border-box;
    padding: 30px 5vw;
    text-align: center;
    margin: 0 auto;
}
.works-page-imgIcon-box{
    width: 910px;
    font-size: 0;
    margin-top: 40px;
    box-sizing: border-box;
    padding: 20px 0;
    transform-origin: right top;
    transform: scale(0.805) translateX(-23.6%);
}
/* .works-page-imgIcon-box::before{
    content: '';
    width: 1200px;
    height: 100%;
    position: absolute;
    left: -100px;
    top: 0;
    background-color: #f9f9f9;
} */
.works-page-imgIcon-left-box{
    width: 490px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 60px;
    position: relative;
}
.works-page-imgIcon-title{
    width: 100%;
    font-size: 26px;
    line-height: 2.2;
    color: #c7a374;
    font-weight: 700;
    text-align: center;
    border-bottom: 4px solid #c7a374;
    margin-bottom: 20px;
}
.works-page-imgIcon{
    width: 100px;
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}
.works-page-imgIcon:last-child{
    margin-right: 0;
}
.works-page-imgIcon span{
    width: 100%;
    height: 100px;
    line-height: 93px;
    display: block;
    font-size: 40px;
    text-align: center;
    color: #c7a374;
    border-radius: 50%;
    box-sizing: border-box;
    border: 2px solid #c7a374;
}
.works-page-imgIcon p{
    text-align: center;
    font-size: 16px;
    color: #c7a374;
    margin-top: 5px;
}
.works-page-imgIcon-right-box{
    width: calc(100% - 550px);
    display: inline-block;
    vertical-align: middle;
    position: relative;
}


.fancybox-products-pages-info-box{
    width: 100%;
    max-height: calc(60vh - 40px);
    display: block;
    font-size: 0;
    overflow-x: hidden;
    overflow-y: auto;
}
.fancybox-products-pages-info{
    box-sizing: border-box;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}
.fancybox-products-pages-info>input{
    opacity: 0;
    position: absolute;
    pointer-events: none;
}
.fancybox-products-pages-info-img{
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
}
.fancybox-products-pages-info-text{
    width: calc(100% - 260px);
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    line-height: 1.2;
    box-sizing: border-box;
    padding: 0 20px;
}
.fancybox-products-pages-info-add-box{
    width: 100%;
    text-align: right;
    margin-top: 30px;
}
.fancybox-products-pages-info-add-box .products-pages-info-add{
    margin-left: 0;
}
.fancybox-products-pages-info .products-pages-info-add_purchase>input{
    vertical-align: middle;
    margin-right: 10px;
}
.products-pages-info-add-skip{
    background-color: #888;
    color: #fff;
}



@media only screen and (max-width: 1200px){
    .fancybox-products-pages-info-text{
        width: calc(100% - 220px);
    }
}
@media only screen and (max-width: 550px){
    .fancybox-products-pages-info-text{
        width: calc(100% - 60px);
        font-size: 16px;
        padding-left: 10px;
        padding-right: 0;
    }
    .fancybox-products-pages-info .products-pages-info-quantity-box{
        display: block;
        margin-left: auto;
        margin-right: 0;
        margin-top: 10px;
    }
    .fancybox-products-pages-info-add-box .products-pages-info-add{
        margin-left: auto;
    }
}
@media only screen and (max-width: 320px){

    .index-works-list .products-pages-info-price p, 
    .wokrs-list .products-pages-info-price p {
        font-size: 20px;
        line-height: 15px;
    } 
}
@media only screen and (max-height: 400px){
    .fancybox-box{
        padding: 10px;
    }
    .fancybox-products-pages-info-box {
        width: 100%;
        max-height: calc(50vh - 40px);
    }
    .fancybox-products-pages-info{
        padding: 10px 0;
    }
    .fancybox-products-pages-info-add-box{
        margin-top: 10px;
    }   
}